AF: Afeganistão
ZA: 'África do Sul'
AX: Alanda
AL: Albânia
DE: Alemanha
AD: Andorra
AO: Angola
AI: Anguila
AQ: Antártida
AG: 'Antígua e Barbuda'
SA: 'Arábia Saudita'
DZ: Argélia
AR: Argentina
AM: Arménia
AW: Aruba
AU: Austrália
AT: Áustria
AZ: Azerbaijão
BS: Baamas
BD: Bangladeche
BB: Barbados
BH: Barém
BE: Bélgica
BZ: Belize
BJ: Benim
BM: Bermudas
BY: Bielorrússia
BO: Bolívia
BA: 'Bósnia e Herzegovina'
BW: Botsuana
BR: Brasil
BN: Brunei
BG: Bulgária
BF: 'Burquina Faso'
BI: Burundi
BT: Butão
CV: 'Cabo Verde'
CM: Camarões
KH: Camboja
CA: Canadá
QA: Catar
KZ: Cazaquistão
TD: Chade
CZ: Chéquia
CL: Chile
CN: China
CY: Chipre
VA: 'Cidade do Vaticano'
CO: Colômbia
KM: Comores
CG: Congo-Brazzaville
CD: Congo-Kinshasa
KP: 'Coreia do Norte'
KR: 'Coreia do Sul'
CR: 'Costa Rica'
CI: 'Côte d’Ivoire (Costa do Marfim)'
HR: Croácia
CU: Cuba
CW: Curaçau
DK: Dinamarca
DM: Domínica
EG: Egito
AE: 'Emirados Árabes Unidos'
EC: Equador
ER: Eritreia
SK: Eslováquia
SI: Eslovénia
ES: Espanha
SZ: Essuatíni
US: 'Estados Unidos'
EE: Estónia
ET: Etiópia
FJ: Fiji
PH: Filipinas
FI: Finlândia
FR: França
GA: Gabão
GM: Gâmbia
GH: Gana
GE: Geórgia
GI: Gibraltar
GD: Granada
GR: Grécia
GL: Gronelândia
GP: Guadalupe
GU: Guame
GT: Guatemala
GG: Guernesey
GY: Guiana
GF: 'Guiana Francesa'
GN: Guiné
GQ: 'Guiné Equatorial'
GW: Guiné-Bissau
HT: Haiti
HN: Honduras
HK: 'Hong Kong, RAE da China'
HU: Hungria
YE: Iémen
BV: 'Ilha Bouvet'
IM: 'Ilha de Man'
CX: 'Ilha do Natal'
NF: 'Ilha Norfolk'
KY: 'Ilhas Caimão'
CK: 'Ilhas Cook'
CC: 'Ilhas dos Cocos (Keeling)'
FO: 'Ilhas Faroé'
GS: 'Ilhas Geórgia do Sul e Sandwich do Sul'
HM: 'Ilhas Heard e McDonald'
FK: 'Ilhas Malvinas (Falkland)'
MP: 'Ilhas Marianas do Norte'
MH: 'Ilhas Marshall'
UM: 'Ilhas Menores Afastadas dos EUA'
PN: 'Ilhas Pitcairn'
SB: 'Ilhas Salomão'
TC: 'Ilhas Turcas e Caicos'
VG: 'Ilhas Virgens Britânicas'
VI: 'Ilhas Virgens dos EUA'
IN: Índia
ID: Indonésia
IR: Irão
IQ: Iraque
IE: Irlanda
IS: Islândia
IL: Israel
IT: Itália
JM: Jamaica
JP: Japão
JE: Jersey
DJ: Jibuti
JO: Jordânia
KW: Koweit
LA: Laos
LS: Lesoto
LV: Letónia
LB: Líbano
LR: Libéria
LY: Líbia
LI: Listenstaine
LT: Lituânia
LU: Luxemburgo
MO: 'Macau, RAE da China'
MK: 'Macedónia do Norte'
MG: Madagáscar
YT: Maiote
MY: Malásia
MW: Maláui
MV: Maldivas
ML: Mali
MT: Malta
MA: Marrocos
MQ: Martinica
MU: Maurícia
MR: Mauritânia
MX: México
MM: 'Mianmar (Birmânia)'
FM: Micronésia
MZ: Moçambique
MD: Moldávia
MC: Mónaco
MN: Mongólia
MS: Monserrate
ME: Montenegro
NA: Namíbia
NR: Nauru
NP: Nepal
NI: Nicarágua
NE: Níger
NG: Nigéria
NU: Niuê
'NO': Noruega
NC: 'Nova Caledónia'
NZ: 'Nova Zelândia'
OM: Omã
NL: 'Países Baixos'
BQ: 'Países Baixos Caribenhos'
PW: Palau
PA: Panamá
PG: 'Papua-Nova Guiné'
PK: Paquistão
PY: Paraguai
PE: Peru
PF: 'Polinésia Francesa'
PL: Polónia
PR: 'Porto Rico'
PT: Portugal
KE: Quénia
KG: Quirguistão
KI: Quiribáti
GB: 'Reino Unido'
CF: 'República Centro-Africana'
DO: 'República Dominicana'
RE: Reunião
RO: Roménia
RW: Ruanda
RU: Rússia
SV: Salvador
WS: Samoa
AS: 'Samoa Americana'
SH: 'Santa Helena'
LC: 'Santa Lúcia'
BL: 'São Bartolomeu'
KN: 'São Cristóvão e Neves'
SM: 'São Marinho'
MF: 'São Martinho'
SX: 'São Martinho (Sint Maarten)'
PM: 'São Pedro e Miquelão'
ST: 'São Tomé e Príncipe'
VC: 'São Vicente e Granadinas'
EH: 'Sara Ocidental'
SC: Seicheles
SN: Senegal
SL: 'Serra Leoa'
RS: Sérvia
SG: Singapura
SY: Síria
SO: Somália
LK: 'Sri Lanca'
SD: Sudão
SS: 'Sudão do Sul'
SE: Suécia
CH: Suíça
SR: Suriname
SJ: 'Svalbard e Jan Mayen'
TH: Tailândia
TW: Taiwan
TJ: Tajiquistão
TZ: Tanzânia
IO: 'Território Britânico do Oceano Índico'
TF: 'Territórios Austrais Franceses'
PS: 'Territórios palestinianos'
TL: Timor-Leste
TG: Togo
TO: Tonga
TK: Toquelau
TT: 'Trindade e Tobago'
TN: Tunísia
TM: Turquemenistão
TR: Turquia
TV: Tuvalu
UA: Ucrânia
UG: Uganda
UY: Uruguai
UZ: Usbequistão
VU: Vanuatu
VE: Venezuela
VN: Vietname
WF: 'Wallis e Futuna'
ZM: Zâmbia
ZW: Zimbabué
